<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        >

        <ImageView
            android:id="@+id/back2my"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="18dp"
            android:src="@drawable/back_icon" />

        <TextView
            android:id="@+id/t_title"
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_centerInParent="true"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="20dp"
            android:text="修改邮箱"
            android:textAlignment="center"
            android:textColor="#353535"
            android:textSize="22sp" />

        <TextView
            android:id="@+id/btnOk"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="340dp"
            android:layout_marginTop="20dp"
            android:text="确认"
            android:textColor="#353535"
            android:textSize="22sp" />
    </RelativeLayout>
    <EditText
        android:id="@+id/cur_email"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="12dp"
        android:hint="123@qq.com" />


    <EditText
        android:id="@+id/et_account"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="12dp"
        android:hint="请输入账号" />







</LinearLayout>